linux-lowlatency: 3.8.0-33.25 -proposed tracker

Bug #1243884 reported by Brad Figg on 2013-10-23
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Unassigned
Prepare-package-meta
Medium
Unassigned
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Kaj Ailomaa
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Canonical Kernel Team
Verification-testing
Medium
Unassigned
linux-lowlatency (Ubuntu)
Medium
Unassigned
Raring
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 23. October 2013 19:04 UTC
kernel-stable-master-bug:1242849
kernel-stable-Certification-testing-end:Wednesday, 23. October 2013 20:03 UTC
kernel-stable-Security-signoff-end:Wednesday, 23. October 2013 20:03 UTC
kernel-stable-Prepare-package-end:Tuesday, 29. October 2013 17:07 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 29. October 2013 17:07 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 30. October 2013 00:02 UTC
kernel-stable-Verification-testing-start:Wednesday, 30. October 2013 01:03 UTC
kernel-stable-Regression-testing-start:Wednesday, 30. October 2013 01:03 UTC
kernel-stable-Verification-testing-end:Wednesday, 30. October 2013 05:02 UTC
kernel-stable-Regression-testing-end:Sunday, 03. November 2013 21:02 UTC
kernel-stable-Promote-to-updates-start:Wednesday, 06. November 2013 11:02 UTC
kernel-stable-Promote-to-updates-end:Friday, 08. November 2013 02:05 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 08. November 2013 04:04 UTC

This tracking bug was opened to be worked from linux-3.8.0-33.48 update (bug 1242849)

tags: added: kernel-release-tracking-bug
tags: added: raring
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lowlatency (Ubuntu):
importance: Undecided → Medium
Changed in linux-lowlatency (Ubuntu Raring):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-10-23
description: updated
Kaj Ailomaa (zequence) on 2013-10-29
summary: - linux-lowlatency: <version to be filled> -proposed tracker
+ linux-lowlatency: 3.8.0-33.25 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Brad Figg (brad-figg) on 2013-10-30
description: updated
Brad Figg (brad-figg) on 2013-10-30
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs to verify.

Changed in linux-lowlatency (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2013-10-30
description: updated
Kaj Ailomaa (zequence) on 2013-11-03
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-11-03
description: updated
Brad Figg (brad-figg) on 2013-11-06
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (8.9 KiB)

This bug was fixed in the package linux-lowlatency - 3.8.0-33.25

---------------
linux-lowlatency (3.8.0-33.25) raring; urgency=low

  [ Kaj Ailomaa ]

  * rebase to Ubuntu-3.8.0-33.48
  * Release Tracking Bug
    - LP: #1243884

  [ Ubuntu: 3.8.0-33.48 ]

  * Release Tracking Bug
    - LP: #1242849
  * SAUCE: (no-up) Only let characters through when there are active
    readers.
    - LP: #1208740
  * cciss: fix info leak in cciss_ioctl32_passthru()
    - LP: #1188355
    - CVE-2013-2147
  * cpqarray: fix info leak in ida_locked_ioctl()
    - LP: #1188355
    - CVE-2013-2147
  * mount: consolidate permission checks
    - LP: #1226726
  * get rid of full-hash scan on detaching vfsmounts
    - LP: #1226726
  * Smack: Fix the bug smackcipso can't set CIPSO correctly
    - LP: #1236743
  * ipvs: add backup_only flag to avoid loops
    - LP: #1238494
  * tuntap: correctly handle error in tun_set_iff()
    - LP: #1229975
    - CVE-2013-4343
  * htb: fix sign extension bug
    - LP: #1240580
  * net: avoid to hang up on sending due to sysctl configuration overflow.
    - LP: #1240580
  * net: check net.core.somaxconn sysctl values
    - LP: #1240580
  * macvlan: validate flags
    - LP: #1240580
  * neighbour: populate neigh_parms on alloc before calling ndo_neigh_setup
    - LP: #1240580
  * bonding: modify only neigh_parms owned by us
    - LP: #1240580
  * fib_trie: remove potential out of bound access
    - LP: #1240580
  * bridge: don't try to update timers in case of broken MLD queries
    - LP: #1240580
  * tcp: cubic: fix overflow error in bictcp_update()
    - LP: #1240580
  * tcp: cubic: fix bug in bictcp_acked()
    - LP: #1240580
  * ipv6: don't stop backtracking in fib6_lookup_1 if subtree does not
    match
    - LP: #1240580
  * 8139cp: Fix skb leak in rx_status_loop failure path.
    - LP: #1240580
  * tun: signedness bug in tun_get_user()
    - LP: #1240580
  * ipv6: remove max_addresses check from ipv6_create_tempaddr
    - LP: #1240580
  * ipv6: Store Router Alert option in IP6CB directly.
    - LP: #1240580
  * ipv6: drop packets with multiple fragmentation headers
    - LP: #1240580
  * tcp: set timestamps for restored skb-s
    - LP: #1240580
  * net: usb: Add HP hs2434 device to ZLP exception table
    - LP: #1240580
  * tcp: initialize rcv_tstamp for restored sockets
    - LP: #1240580
  * ipv4: sendto/hdrincl: don't use destination address found in header
    - LP: #1240580
  * tcp: tcp_make_synack() should use sock_wmalloc
    - LP: #1240580
  * tipc: set sk_err correctly when connection fails
    - LP: #1240580
  * net: bridge: convert MLDv2 Query MRC into msecs_to_jiffies for
    max_delay
    - LP: #1240580
  * ICMPv6: treat dest unreachable codes 5 and 6 as EACCES, not EPROTO
    - LP: #1240580
  * tg3: Don't turn off led on 5719 serdes port 0
    - LP: #1240580
  * vhost_net: poll vhost queue after marking DMA is done
    - LP: #1240580
  * net: ipv6: tcp: fix potential use after free in tcp_v6_do_rcv
    - LP: #1240580
  * drm/radeon/si: Add support for CP DMA to CS checker for compute v2
    - LP: #1240580
  * sfc: Fix efx_rx_buf_offset() for recycled pages
    - LP: #1240580
  * cfq: explicitly use 64bit divide op...

Read more...

Changed in linux-lowlatency (Ubuntu Raring):
status: New → Fix Released
status: New → Fix Released
Brad Figg (brad-figg) on 2013-11-08
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers